LEMOND(1)

NAME
lemond - Request router for Lemonade LLM serving system

SYNOPSIS
lemond [OPTIONS]

DESCRIPTION
lemond handles request routing and load balancing for the Lemonade LLM serving system. It distributes requests across available LLM instances for optimal performance.

OPTIONS
Run lemond --help for detailed usage information.

SEE ALSO
lemonade(1), lemonade-server(1)

AUTHOR
Lemonade SDK developers

REPORTING BUGS
Report bugs at: https://github.com/lemonade-sdk/lemonade/issues